MS14-012, « Operation SnowMan »

MISC n° 075 | septembre 2014 | Jean-Jamil Khalifé
  • Actuellement 0 sur 5 étoiles
  • 1
  • 2
  • 3
  • 4
  • 5

Le 13 février 2014, FireEye a publié un billet sur une nouvelle vulnérabilité affectant les versions 9 et 10 d'Internet Explorer et découverte deux jours avant. Cette vulnérabilité était exploitée dans la nature, et ciblait le personnel de l'armée américaine.

Abonnez-vous ou connectez-vous pour accéder à cet article